Subject: [eap] Request for Review: draft-ietf-eap-keying-19.txt

From: "Bernard Aboba" <[email-masked]>
Date: Tue, 23 Oct 2007 18:54:39 -0700

A new version of the EAP Key Management Framework document has now been 
posted to the Internet Archive, incorporating proposed resolutions to issues 
raised by David Harrington and Charlie Kaufman in the IETF Last Call 
reviews.

In order to make sure that their issues have been addressed and that new 
issues have not crept in, we are asking the EAP WG to review the -19 
document by November 6, 2007. Please post any issues that you encounter to 
the EAP WG mailing list in the format described on the EAP WG issues list: 
http://www.drizzle.com/~aboba/EAP/

_________________________________________________________________
To unsubscribe or modify your subscription options, please visit:
http://lists.frascone.com/mailman/listinfo/eap

Arhives: http://lists.frascone.com/pipermail/eap